# This is a generated file; do not edit or check into version control.
daniulive=C:\\Users\\18651\\AppData\\Local\\Pub\\Cache\\git\\fis_plugin_daniu-3a0e9c0980fdba1431afcb3f6838e0a66d753d0f\\
image_crop_plus=C:\\Users\\18651\\AppData\\Local\\Pub\\Cache\\hosted\\pub.flutter-io.cn\\image_crop_plus-0.6.1\\
path_provider=C:\\Users\\18651\\AppData\\Local\\Pub\\Cache\\hosted\\pub.flutter-io.cn\\path_provider-2.0.2\\
path_provider_linux=C:\\Users\\18651\\AppData\\Local\\Pub\\Cache\\hosted\\pub.flutter-io.cn\\path_provider_linux-2.1.8\\
path_provider_macos=C:\\Users\\18651\\AppData\\Local\\Pub\\Cache\\hosted\\pub.flutter-io.cn\\path_provider_macos-2.0.7\\
path_provider_windows=C:\\Users\\18651\\AppData\\Local\\Pub\\Cache\\hosted\\pub.flutter-io.cn\\path_provider_windows-2.1.3\\
tencent_trtc_cloud=C:\\Users\\18651\\AppData\\Local\\Pub\\Cache\\git\\fis_trtc_magic-f918b219560831dadd8c8dcb1efb92e406bb8d2e\\
